templates:
- setuptools
- base

variables:
  description: RSB Communication Tool for KogniHome
  keywords:
  - python
  - rsb
  - debug
  - kognihome
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome.kognicom.git
  scm.credentials: synergy.cit-ec
  git.shallow?: false
  branches:
  - master
  - '0.1'
  - '0.4'

  extra-requires:
  - nature: setuptools
    target: dev-rsb
